
.cnbc-body, #cnbc-body{background: #F2F2F2;}

@media only screen and (min-width: 481px) {

.immersive .story-header-left[style^='background'] {
/*	background: url(https://fm.cnbc.com/applications/cnbc.com/resources/img/editorial/2017/10/26/104798617-Jack_Ma_lead.1910x1000.png?d=1509018890) no-repeat center !important; */
	background: url(https://secure53.prositehosting.co.uk/secureapps/longform/braveones/ep07/img/lead01.png) no-repeat center !important; 
	/*background-attachment: fixed !important;*/
	background-position: center center !important;
	background-color: #F2F2F2 !important;
	background-size: cover !important;
}



.immersive .story-header-left[style^='background']:after {
    height: 25%;
    width: 100%;
    top: 75%;
    background: -linear-gradient(rgba(0, 0, 0, 0)0%,rgba(0, 0, 0, 0))!important;
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0)0%,rgba(0, 0, 0, 0))!important;
    background: -moz-linear-gradient(rgba(0, 0, 0, 0)0%,rgba(0, 0, 0, 0))!important;
    background: -o-linear-gradient(rgba(0, 0, 0, 0)0%,rgba(0, 0, 0, 0))!important;
    background: -ms-linear-gradient(rgba(0, 0, 0, 0)0%,rgba(0, 0, 0, 0))!important;
}


.immersive .story-top .story-header-left .headline-container {
	width: 100%;
	max-width: 1150px;
	height: 500px;	
}

#article_body {margin-top: 0px;}
.immersive .story-top .title {
	max-width: 600px;
}


.immersive .story-top .title {
    font-family: Proxima Nova Bold; 
    font-size: 60px;
    line-height: 66px;
	letter-spacing: -0.03em;
    color: #fff !important;
    position: relative;
    z-index: 1;
	width: 400px;
}

.headline-bg {
	background-color: #bb832b;

	-webkit-box-shadow: 0.2em 0 0 #bb832b, -0.2em 0 0 #bb832b, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
    -moz-box-shadow: 0.2em 0 0 #bb832b, -0.2em 0 0 #bb832b, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
    box-shadow: 0.2em 0 0 #bb832b, -0.2em 0 0 #bb832b, 0.2em 0.2em 0.4em rgba(0,0,0,0.2);
	
/*	-webkit-box-shadow: 0.4em 0 0 #F15A24, 0.2em 0 0 #F15A24, 10px 10px 20px rgba(0,0,0,0.2);
    -moz-box-shadow: 0.4em 0 0 #F15A24, 0.2em 0 0 #F15A24, 10px 10px 20px rgba(0,0,0,0.2);
    box-shadow: 0.4em 0 0 #F15A24, 0.2em 0 0 #F15A24, 10px 10px 20px rgba(0,0,0,0.2);*/
	
	/*box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
	-webkit-box-shadow: 10px 10px 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 10px 10px 20px rgba(0,0,0,0.2);*/
	
}

.source .headline-bg  {
	-webkit-box-shadow: 0.4em 0 0 #bb832b, -1em 0 0 #bb832b, 0.4em 0.4em 0.8em rgba(0,0,0,0.2);
    -moz-box-shadow: 0.4em 0 0 #bb832b, -1em 0 0 #bb832b, 0.4em 0.4em 0.8em rgba(0,0,0,0.2);
    box-shadow: 0.4em 0 0 #bb832b, -1em 0 0 #bb832b, 0.4em 0.4em 0.8em rgba(0,0,0,0.2);
	padding: 4px 0 4px 0;
}
	
#sourcelogo-cnbccom {
	display: none;	

}

	
.headline-container h1 {
	width: 40%;
}

.source {
	margin-bottom: 50px;
}

.datestamp span {
	padding: 4px;
}


.immersive .story-top .story-header-left .source, .immersive .story-top .story-header-left .source a:link, .immersive .story-top .story-header-left .datestamp {
	color: #000;
}

.story-header-right {
	width: 100%;
	max-width: 1150px;
}

.story-top{
	background-color: #333;
}


.immersive .story-top .story-header-right {
	width: 100%;
	max-width: 1150px;
}

.immersive .story-top, .immersive .story-top .story-header-left {
	max-width: 100%;
}

.immersive .cols1 .player.embed-container, .immersive .cols1 .social-reporter, .immersive .cols1 .adcom_wrapper, .immersive .cols1 .disqus_container, .immersive .story .content .group p, .immersive .story .content .group ul, .immersive .story .content .group ol, .immersive .story .content .subtitle, .immersive .story .content .group table p, .immersive .story .content .group blockquote, .immersive .story .content .group-container .widget, .immersive .story-top .story-header-right {
	width: 100%;
	max-width: 1150px;
	
}

.immersive .story-top .story-header-left .source, .immersive .story-top .story-header-left .source a:link, .immersive .story-top .story-header-left .datestamp {
	color: #000;

    margin-top: 30px;
}

.cols1 {
	border-top: none !important;
	padding-top: 0px !important;
	margin-top: 0px !important;
	background: #4d4d4d;
}

}

@media only screen and (max-width: 1024px) {

	.immersive .story-header-left[style^='background'] {
		background-size: cover !important;
	}
	
	.immersive .story-top .title {
		font-family: Proxima Nova Bold; 
		font-size: 48px;
		line-height: 1em;
		letter-spacing: -0.03em;
		color: #fff !important;
		position: relative;
		/* left: 50%; */
		z-index: 1;
		width: 320px;
	}
	
	.immersive .story-top .story-header-left .source, .immersive .story-top .story-header-left .source a:link, .immersive .story-top .story-header-left .datestamp {
		/* left: 50%; */
		color: #fff;
	}
	
}

@media only screen and (max-width: 700px) {
	.mobile-touch.immersive .story-header-left.twoCol[style*="background"], .mobile-native.immersive .story-header-left.twoCol[style*="background"] {
		background-size: auto !important;
		/*background-position: 50% 50% !important;*/
    	height: 200px;
	}
	
	.immersive .story-top .story-header-left[style^='background'] .title {
		font-size: 40px;
    	line-height: 40px;
	}
	
	.immersive .story-top .title {
		font-family: Proxima Nova Bold; 
		font-size: 48px;
		line-height: 1em;
		letter-spacing: -0.03em;
		color: #fff !important;
		position: relative;
		/* left: 50%; */
		z-index: 1;
		width: 300px;
	}
	
	.immersive .story-top .story-header-left .source, .immersive .story-top .story-header-left .source a:link, .immersive .story-top .story-header-left .datestamp {
		/* left: 50%; */
		color: #fff;
	}
}


@media only screen and (max-width: 480px) {
	
	.immersive .story-header-left[style^='background']:after {
		background: -linear-gradient(rgba(0, 0, 0, 0)10%,rgba(0, 0, 0, 0))!important;
		background: -webkit-linear-gradient(rgba(0, 0, 0, 0)10%,rgba(0, 0, 0, 0))!important;
		background: -moz-linear-gradient(rgba(0, 0, 0, 0)10%,rgba(0, 0, 0, 0))!important;
		background: -o-linear-gradient(rgba(0, 0, 0, 0)10%,rgba(0, 0, 0, 0))!important;
		background: -ms-linear-gradient(rgba(0, 0, 0, 0)10%,rgba(0, 0, 0, 0))!important;
	}
	
	.mobile-touch.immersive .story-header-left.twoCol[style*="background"], .mobile-native.immersive .story-header-left.twoCol[style*="background"] {
		
		background-size: cover !important;
		background-position: 40% 0% !important;
		background-attachment: scroll !important;
		height: 80vh !important;
	}
	
	.immersive .story-top .story-header-left .headline-container {
		height: 150px !important;
	}
	
	.immersive .story-top .story-header-left[style^='background'] .title {
		font-size: 24px;
		line-height: 28px;
	}
	
	.immersive .story-top .title {
		top: 45%;
	}
	
	.immersive .story-top .story-header-left .source, .immersive .story-top .story-header-left .datestamp {
		padding-top: 20%;
	}
	
	.immersive .story-top .story-header-right {
		margin-left: 0px;
	}
	
	.last-pub-date {
		display: none !important;
	}
	
	
}
